div#header ul#menu li#rss{
	z-index:100;
}
div#content {
	float:left;
	margin-right:325px;
}

div#sidebar {
        top:120px;
        width:325px;
	float:right;
	margin-left:-325px;
}
div#sidebar div#sideRight {
	float: left;
	width: 30%;
}

#google_ad_c1,#div-gpt-ad-1320933818841-0,#google_ad_c2,#div-gpt-ad-1320933818841-1,#ad_under_google{
display:none;
visibility：hidden;
}